Endpoint Vulnerability

CVE-2019-2126libvpx: Double free in ParseContentEncodingEntry() in mkvparser.cc

Description

Double free in ParseContentEncodingEntry() in mkvparser.cc

Affected Products

libvpx

References

CVE-2019-2126,